/*************************************************************/
/**                                                         **/
/**   Flash8.net 模板                                       **/
/**                                                         **/
/**   http://www.flash8.net                                 **/
/**                                                         **/
/*************************************************************/


/*************************************************************/
/********************************************* 基本布局风格 **/
/*************************************************************/

body, td, input, select, textarea, button {
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 13px;
	color: #455081;
}
body {
	text-align: center;
	margin: 0;
	padding: 0;
	text-align:center;
	
	background:#EFEFEF;
}
a {
	text-decoration: none;
	color: #455081;
}


a.attention {
	color: #F10712 !important;
}


a.more {
	background:  url("/20110712130822/http://space.flash8.net/space/images/flash8/more.gif") no-repeat;
	width: 70px;
	height: 30px;
	display: block;
	float: right;
	padding:0px 20px 0px 0px;
	text-indent: -9999px;
	overflow: hidden;
}

a.minimore {
	background: url("/20110712130822/http://space.flash8.net/space/images/more_btn_s.gif") no-repeat -12px -35px;
	width: 60px;
	height: 22px;
	text-indent: -9999px;
	line-height: 24px;
	overflow: hidden;
	display: block;
	float: right;
}

img {
	border: none;
}

#header{
	width: 948px;
	height:112px;
	margin:0 auto;
	background:url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/header.gif") #fff no-repeat top center;
	}
#header_topmenu{
	float: left;
	width: 902px;
	padding:8px 0px 0px 29px;
}
#header_topmenu li{
list-style: none;
	float: left;
	width: 68px;
	padding-left:5px;
}
#header_topmenu li.right{
list-style: none;
	float: right;
	width: 68px;
	padding-left:3px;
}
#header_menu_bg{
	width: 948px;
	height:34px;
	margin:0 auto;
	background:url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/menu.gif") #fff no-repeat top center;
}
#header_menu{
list-style: none;
width:920px;


	padding:10px 0px 0px 15px;
}
#header_menu li{
	float:left;
	list-style: none;
	padding-left:10px;
	color:#fff;
}
#header_menu li a{
	text-decoration: none;
	color: #EFF4FC;
}				
#flash8logo_blog{
float:left;
	padding:18px 0px 0px 35px;	
	}

	
	
	
	
#content{
	width: 948px;
	margin:0 auto;
	
	}
#content_left{
	float: left;
	background:url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/left_bg.gif") #fff repeat-y;
	width:265px;
	margin:0 ;
	padding: 0;
	
}
#content_left_top{
	float: left;
	background:url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/left_header.gif") no-repeat;
	width:265px;
	
	margin:0 ;
	padding: 0;	
}
.content_left_best{
	
width:265px;
padding:0px;
margin:0 ;


	
}
.content_left_best li{
	
	background:url("/20110712130822/http://space.flash8.net/space/images/flash8/left_data.gif") repeat-y;
	width:222px;
	height:25px;
	float:left;
	text-align: left;
	padding-left:40px;	
	margin:0;
	list-style: none;
	overflow: hidden;
	
	
}
.content_left_hr{
	
width:265px;
padding:0px;
margin:0 ;
background:url("/20110712130822/http://space.flash8.net/space/images/flash8/left_data_w.gif") repeat-y;
width:222px;
	float:left;
	text-align: left;
	padding-left:40px;	

	list-style: none;
	
}

.content_left_best_image{
background:url("/20110712130822/http://space.flash8.net/space/images/flash8/left_data_image.gif") repeat-y;	
width:265px;
padding:0px;
margin:0 ;

	
}
.content_left_best_image li {
	
	
	width:160px;
	padding-bottom:5px;
	float:left;
	text-align: left;
	padding-left:60px;	
	margin:0;
	list-style: none;
	
}


#content_right{
	float: right;
	
	
	width:683px;
	margin:0 ;
	padding: 0;
	
}
#right_best_bg{
	background:url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/best_bg.gif") repeat-y;
	margin:0;
	padding: 0;
	width:683px;
	float: left;
}
#right_best_top{
	background:url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/best_header.gif") no-repeat;
	margin:0;
	padding: 0;
	width:683px;
	float: left;
	
}
#right_best_left{
	
	float:left;
	margin:0;
	padding: 0;
	width:333px;	
}
.right_best_list{
	
	float:left;
	margin:0;
	padding-left: 18px;
	padding-top: 5px;
	width:313px;	
}
.right_best_list li{
	border-bottom: 1px dashed #ccc;
	float:left;
	margin:0;
	padding-left: 5px;
	line-height:25px;
	width:300px;	
	height:25px;
	list-style: none;
	text-align: left;
}
.right_best_list a{	
	width:270px;
	height:25px;	
	font:13px arial;
	line-height:25px;
	text-align:left;
	padding-left:20px;
	text-decoration: none;
	
	}

.right_best_list a:link{

	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/menu/b01.gif") 0 0 no-repeat;
	color:#0063DC;
	text-decoration: none;
}
.right_best_list a:visited{
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/menu/b01.gif") 0 0 no-repeat;
	color:#0063DC;
	text-decoration: none;
}
.right_best_list a:hover{
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/menu/b02.gif") 0 0 no-repeat;
	text-decoration: none;
	color: #5500aa;	
}
.right_best_list a:active{
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/menu/b02.gif") 0 0 no-repeat;
	text-decoration: none;
	color: #5500aa;	
}

#right_best_right{
float: right;
margin:0px 0px 0px 0px;
padding-right:27px;
padding-top:12px;
	width:252px;

}
#right_best_right_header{
float: left;
margin:0px 0px 0px 0px;
	width:252px;
	height:46px;
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/hot_top.gif") 0 0 no-repeat;
}
#right_best_footer{
	float: left;
margin:0px 0px 0px 0px;
	width:252px;
	height:16px;
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/hot_bottom.gif") 0 0 no-repeat;
}	
#right_top_footer{
	float: left;
margin:-13px 0px 0px 0px;
	width:683px;
	height:24px;
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/best_bottom.gif") 0 0 no-repeat;
}
#right_best_right_bg{
float: left;
margin:0px 0px 0px 0px;
	width:252px;
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/hot_data.gif") 0 0 repeat-x;
}
	
/*热门文章*/

#hottab {
	float: left;	
	line-height: 30px;
	margin: 0;
	padding-top:5px;
	width: 170px;
	height: 30px;
	overflow: hidden;	
}
#hottab span#day { color: #486CA8; }
#hottab span#week { color: #486CA8; }
#hottab span#all { color: #373737 }
#hottab span {
	background: url("/20110712130822/http://space.flash8.net/space/images/flash8/title/hot.gif") no-repeat;
	display: block;
	width: 55px;
	height: 30px;
	text-align: center;
	float: right;
	margin-top: 0px;
	cursor: pointer;
}
#hottab span.active {
	background: url("/20110712130822/http://space.flash8.net/space/images/flash8/title/hot_on.gif") no-repeat;	
	
}


#hotarticle {
float: left;
width: 252px;
margin:0px 0px 0px 0px;
padding:0px;
height: 250px;
background:url("/20110712130822/http://space.flash8.net/space/images/flash8/hot_data_bg.gif") repeat;
}

#hotarticlelist {
	
	
	width: 220px;		
	font-size: 13px;
	padding-left: 20px;
	margin: 0;
}
#hotarticle ul {
	
	margin-top: 0;
	padding: 0;
	list-style: none;
	
	line-height: 22px;
}
#hotarticlelist li {
	border-bottom: 1px dashed #ccc;
	text-align: left;
	height: 25px;
	float:left;
	width:210px;
	line-height: 25px;
	list-style: none;
	overflow: hidden;
}
#day_hidden, #week_hidden, #all_hidden {
	display: none;
}


#right_search{
float: left;
margin:0px;
	width:681px;
	height:58px;
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/search_bg.gif") no-repeat;
}
#right_search_left{
float: left;
margin:0px 0px 0px 0px;
padding:10px 0px 0px 23px;
	width:340px;
	
	
}



#cityspace {
	
	height: 46px;
	he\ight: 44px;
	margin: 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:400px;
	
}

#cityspace form {
	margin: 0;
	padding:0px;
	float:left;

	margin-top: 9px;

	
	
	
}
#cityspace span.outbdr {
	width: 100px;
	height: 24px;
	
	
}
#cityspace span.outbdr select {
	width: 100px;
	
	height: 24px;
}
#cityspace form button {
	background: #747691 url("/20110712130822/http://space.flash8.net/space/images/btn_cityspace.gif");
	width: 69px;
	height: 24px;
	border: none;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	
	
}
.allspace {
	background: url("/20110712130822/http://space.flash8.net/space/images/icon_title.gif") no-repeat right;
	padding-left: 5px;
	padding-right: 19px;
	padding-top:0px;
	line-height: 24px;
	line-height: 44px;
	float: left;
}

#right_search_right {
float: right;
margin:0px 0px 0px 0px;
padding:20px 0px 0px 0px;
width:245px;
	
}
/*搜索框*/
#searchbox {
	margin: 0;
	padding: 0;
	float: left;
	
	
	
}
#searchbox form {
	margin: 0;
	padding: 0;
	float: left;
	
}
#searchbox input {
	width: 98px;
	w\idth: 96px;
	height: 22px;
	he\ight: 20px;
	border: 1px solid #B8B9C9;
	background: #FFF url("/20110712130822/http://space.flash8.net/space/images/input_bg.gif") repeat-x top;
	line-height: 20px;
	margin-right: 5px;
	float: left;
}
#searchbox span.outbdr {
	width: 52px;
	w\idth: 50px;
	float: left;
}
#searchbox button {
	border: none;
	background: #747691 url("/20110712130822/http://space.flash8.net/space/images/btn_bg.gif");
	width: 45px;
	height: 24px;
	color: #FFF;
	line-height: 27px;
	overflow: hidden;
	cursor: pointer;
	vertical-align: middle;
	margin-left: 3px;
	float: left;
}

#right_tag{
float: left;
margin:0px;
	width:680px;
	height:56px;
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/tag_bg.gif") no-repeat;
}

#hottags {
	
	
	float: left;
	width: 640px;
	padding-left:10px;
	padding-top:8px;
	w\idth: 648px;
	height: 43px;
	he\ight: 41px;
	overflow: hidden;
	margin-bottom: 3px;
}
#hottags h3 {
	display: none;
}
#hottags p {
	margin: 3px 3px 0 60px;
	line-height: 1.5em;
	text-align: justify;
}
#hottags p a {
	padding-right: 0.5em;
	white-space: nowrap;
}

.content_list_header{
	float: left;
	margin:0px;
	width:680px;
	height:51px;
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/right_header.gif") no-repeat;
	
}

.content_list_header_hr{
	float: left;
	margin:0px;
	width:680px;
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/right_header.gif") no-repeat;
	
}

#content_list_header_road{
	float: right;
	padding: 16px 40px 0px 0px;
	width:300px;
}
#content_list_header_road_hr{
	float: right;
	padding: 16px 40px 0px 0px;
	width:590px;
	height:28px;
}
#nav {
	float: right;
	line-height: 22px;
}
#nav a {
	color: #FFF;
	background: url("/20110712130822/http://space.flash8.net/space/images/icon_item_arrow_white.gif") no-repeat left !important;
	background-position: 0 4px;
	padding: 0 10px 0 5px;
}
#nav_hr {
	float: left;
	line-height: 22px;
}
#nav_hr a {
	color: #FFF;
	background: url("/20110712130822/http://space.flash8.net/space/images/icon_item_arrow_white.gif") no-repeat left !important;
	background-position: 0 4px;
	padding: 0 10px 0 5px;
}
.content_list{
	float: left;
	margin:0px;
	width:680px;

	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/right_bg.gif") repeat-y;	
}
.content_list_footer{
	float: left;
	margin:0px;
	width:680px;
	height:28px;
	background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/right_bottom.gif") no-repeat;
	
}


.content_list_content{
	float: left;
	margin:0px;
	width:630px;
	padding-left:38px;
	padding-top:8px;
	text-align: left;	
}
.content_list_search{
height:600px;
	float: left;
	margin:0px;
	width:620px;
	padding-left:30px;
	padding-top:8px;
	text-align: left;	
}
.index_list_title{
	float: left;
	margin:0px;
	width:610px;
	text-align: left;
	
	
	
}
.index_list_subject{
width:300px;
	float:left;
	text-align: left;
	color:#0063DC;
	text-decoration: none;
	font-size:13px;
	font-weight: bold;
}
.index_list_subject a{

	color:#0063DC;

}
.index_list_info{
width:240px;
	float:right;
	text-align: right;
	
	text-decoration: none;
	font-size:12px;
	
}
.index_list_message{
padding:5px 0px 0px 0px;
width:570px;
	
	text-align: left;
	color:#4B4B4B;
	text-decoration: none;
	font-size:12px;
	text-align: left;
	
	
	
	
}
.index_list_line{
height:20px;
float:left;
width:600px;
background:transparent url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/right_bottom_message.gif") repeat-x;
}

#footer{
	
	margin:0 auto;
	width:948px;
	height:80px;
	
	
}
#footer_bg{
	margin:0px;
	padding:0px;
	float:left;
	background:url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/footer.gif") no-repeat;
	
}	

#footer-logo{
	float:left;
	padding-top:8px;
	width: 270px;
	height:70px;
	background:url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/footerlogo.gif") no-repeat bottom right;
	text-align:right;
	}
	
#footer-copy{
	float:right;
	padding-top:25px;
	width: 670px;
	height:53px;
	
	text-align:left;
	}
#footer-copy2{
	float:left;
	padding-top:3px;
	width: 620px;
	color:#999;
	text-align:left;
	font-size:10px;
	}
	
	
.menu-d{
	margin:0;
	padding:0;
	list-style:none;
	width:620px;
	float:left;
	text-align: left; 
	margin-right: auto; 
	margin-left: auto;
}
.menu-d li{
	height:22px;
	width:60px;
	margin-right:4px !important;
	margin-right:2px;
	float:left;
	margin-bottom:4px !important;	
	margin-bottom:2px;
}
.menu-d a{
	display:block;
	width:60px;
	height:22px;
	background-color:#fff;
	border:1px solid #fff;
	font:12px arial;
	text-decoration:none;
	line-height:22px;
	text-align:center;
	}
.menu-d a:link,left-menu a:visited{
	color:#333;
}
.menu-d a:hover,left-menu a:active{
	background-color:#F6F6F6;
	border:1px solid #DDD;
}
	
/*幻灯*/
#slideimg {
	border: 1px solid #DCE8FB;
	text-align: center;
	padding-top: 2px;
	margin-bottom: 2px;
}	
	
	
	
/*TAB*/

#tagbg{
	margin:0px;
	padding:0px;
	float:left;
	width:948px;
	background:url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/tag_bg2.gif") repeat-y;
	
}	
#tag_nr{
	margin:0px;
	padding:0px;
	float:left;
	padding-left:50px;
	width:848px;
}	
#tag_top_title{
	margin:0px;
	
	float:left;
	width:848px;
	height:128px;
	background:url("/20110712130822/http://space.flash8.net/space/images/flash8/bg/tag_title_bg.gif") repeat-y;
	
}	

/*通用的两列文章显示*/
.list2col {
	border: 1px solid #E8DEDE;
	margin-bottom: 3px;
	overflow: hidden;
}
.list2col a.more {
	height: 29px;
	width: 80px;
	margin-left: 0 !important;
	margin-left: -5px;
	background: #F6F6F6 url("/20110712130822/http://space.flash8.net/space/images/more_btn_s.gif") no-repeat 0 6px;
}
.list2col h3 {
	background: #F6F6F6 url("/20110712130822/http://space.flash8.net/space/images/icon_title.gif") no-repeat 8px 8px;
	font-size: 12px;
	margin: 0;
	height: 29px;
	line-height: 30px;
	overflow: hidden;
	padding-left: 22px;
}
.list2col ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 22px;
	overflow: hidden;
}
.list2col li {
	background: #FFF url("/20110712130822/http://space.flash8.net/space/images/icon_item_arrow.gif") no-repeat 5px 8px;
	padding-left: 15px;
	width: 294px;
	w\idth: 279px;
	height: 22px;
	overflow: hidden;
	float: left;
	border-bottom: 1px solid #F6F6F6;
}	

/*分页*/




.pagediv {
	margin: 1em 0;
	text-align: right;
}

ul.page {
	list-style: none;
	margin: 0.4em 0;
}
ul.page li {
	display: inline;
	margin-right: 0.1em;
	line-height: 2em;
	height: 2em;
	text-align: center;
}
ul.page li a {
	background: #FFF;
	padding: 0.2em 0.4em;
	border: 1px solid #9AA1AB;
}
ul.page li a:hover {
	background: #ECF3FB;
	text-decoration: none;
}
ul.page li.totle, ul.page li.pages, ul.page li.current {
	background: #FFF;
	padding: 0.2em 0.4em;
	border: 1px solid #9AA1AB;
	margin-right: 0.3em;
}
ul.page>li.totle, ul.page>li.pages, ul.page>li.current {
	margin-right: 0.1em;
}
ul.page li.current {
	color: #FFF;
	background: #9AA1AB;
}
	
	
/* 分页 */
.pages { text-align: right; padding-right:15px; float:left;}
.xspace-page { margin: 2px 2px 2px auto; }
table.xspace-page a { display: block; background: #F3F7FC; padding: 0.3em 0.5em; text-decoration: none; }
table.xspace-page a:hover { background: #DFEAF7; }
table.xspace-page td.xspace-current { background: #E6EEF9; padding: 0.3em 0.5em; font-weight: bold; }
table.xspace-page td.xspace-totlerecord, .xspace-page td.xspace-totlepages { background: #E2F0F9; padding: 0.3em 0.5em; }
/*用于AJAX调用的DIV*/
.xspace-ajaxdiv { position:absolute; padding: 5px; border: 1px solid #BBB; background: #FCFFEF; text-align: left; }
	.xspace-ajaxdiv h5 { line-height: 24px; font-size: 1em; margin: 0; }
		.xspace-ajaxdiv h5 a { float: right; font-weight: normal; }
	.xspace-ajaxcontent { background: #FFF; border: 1px solid #EEE; }
		.xspace-ajaxcontent form { margin: 0; }

/*分页*/
.pages { text-align: right; background: url("/20110712130822/http://space.flash8.net/space/images/dotline_h.gif") repeat-x top; height: 32px; }
	.xspace-page { float: right; margin: 5px 5px 0 0; }
		.xspace-page a, .xspace-page span { float: left; display: inline; margin-right: 3px; line-height: 20px; padding: 0 5px; border: 1px solid; border-color: #CEE3EA #90AAB4 #90AAB4 #CEE3EA; background: #F5FBFF; }
			span.xspace-totlerecord, span.xspace-totlepages { color: #090; }
				span.xspace-totlerecord { margin-right: 0; border-right: none; }
			span.xspace-current { background: #F90; border-color: #0A0 #060 #060 #0A0; color: #FFF; font-weight: bold; }


#notice { margin: 200px auto 0; background: #FFF; border-style: solid; border-color: #86B9D6 #B2C9D3 #B2C9D3; border-width: 4px 1px 1px; }
	#notice_message { padding: 1.5em 1em; font-size: 1.17em; }
	#notice_message.warning { color:red; }
	#notice_links { margin: 0; line-height: 2em; border-top: 1px solid #F5F5F5; background: #F5FBFF; padding: 0 1em; }
		#notice_links a { margin: 0 2px; }

	
/*Space之星*/
#spacestar {
	background: #F6F7E7 url("/20110712130822/http://space.flash8.net/space/images/spacestar_bg.gif") no-repeat;
	width: 240px;
	height: 124px;
	margin-bottom: 3px;
	position: relative;
}
#spacestar h3 {
	display: none;
}
#spacestar a.more {
	position: absolute;
	width: 40px;
	height: 20px;
	background: transparent none;
	left: 180px;
	top: 16px;
}
#spacestar ul {
	margin: 0;
	margin-left: 17px;
	padding: 0;
	list-style: none;
}
#spacestar li {
	float: left;
	width: 58px;
	margin-top: 45px;
}
#spacestar img {
	border: 1px solid #A5B211;
	background: #FFF;
	padding: 3px;
	width: 54px;
	height: 54px;
	w\idth: 46px;
	he\ight: 46px;
}
#spacestar p {
	text-align: center;
	line-height: 18px;
	height: 18px;
	overflow: hidden;
	margin: 0;
	margin-top: -3px;
}

#spacestar li.star1 {
	width: 92px;
	margin-top: 11px;
}
#spacestar li.star1 img {
	width: 88px;
	height: 88px;
	w\idth: 80px;
	he\ight: 80px;
}


	
	
	
	/*************************************************************/
/***************************************************** 广告 **/
/*************************************************************/
.banner468 {
	width: 468px;
	height: 60px;
	overflow: hidden;
	text-align: center;
	float: left;
	padding:8px 0px 0px 10px;
}
.banner150 {
	width: 220px;
	height: 60px;
	overflow: hidden;
	text-align: center;
	float: left;
	padding:8px 0px 0px 5px;
}
.banner770 {
	width: 770px;
	overflow: hidden;
	text-align: center;
	margin-bottom: 0.4em;
}
.banner590 {
	width: 590px;
	margin-bottom: 0.4em;
	overflow: hidden;
	text-align: center;
}
.banner120 {
	width: 120px;
	height: 60px;
	overflow: hidden;
	text-align: center;
	margin: 0 auto 0.4em auto;
}
.adgroup {
	height: 60px;
	margin-bottom: 0.4em;
}
.adgroup .banner120 {
	float: left;
	margin: 0;
}

.ainsidenews {
	float: left;
	width: 260px;
	height: 220px;
	overflow: hidden;
	margin: 0 10px 10px 0;
}
/*清除浮动*/
.hackbox {
	border-top: 1px solid transparent !important;
	margin-top: -1px !important;
	border-top: 0;
	margin-top: 0;
	clear: both;
	visibility: hidden;
}
.fristitem {
	margin-left: 0 !important;
}
.lastitem {
	padding-right: 0 !important;
}


cite {
	float: right;
	display: block;
	width: 5em;
	height: 21px;
	font-style: normal;
	overflow: hidden;
}
cite a {
	color: #999;
}
.f-red{
	font-weight: bold;
	color:#ff0000;
	}

#user-login fieldset, #loginform fieldset {border:none;}
#user-login legend, #loginform legend {display:none;}
#user-login {width:180px;height:8.8em;overflow:hidden;}
	#user-login form {margin:5px auto;width:160px;}
	#user-login input {width:110px;}
	#user-login p {margin:0.2em 0pt;}
	#user-login #cookietime {margin:0pt 0pt 0pt 3.2em;width:auto;}
	#user-login #dologin {float:right;}
	#user-login form a {border-right:1px solid #86B9D6;color:#B353B3;line-height:2em;padding-right:4px;}
	#user-login ul {margin:0pt 5px;}
	#user-login li {background:transparent url("/20110712130822/http://space.flash8.net/space/css/list_icon.gif") no-repeat scroll 0.3em 0.8em;border-bottom:1px solid #EEEEEE;padding-left:12px; line-height:22px;}